How to install libbrlapi0.6 on Debian 9 (Stretch)